Question #92524 on Zeitgeist Framework changed:

Siegfried Gevatter proposed the following answer:
I guess you either didn't install it correctly or your Python PATH is
messed up.

If you're running Ubuntu or Debian, I'd recommend giving the packages
from a try:


You received this question notification because you are a member of
Zeitgeist-Engine, which is an answer contact for Zeitgeist Framework.

Mailing list:
Post to     :
Unsubscribe :
More help   :

Reply via email to